import { DI } from '@microsoft/fast-foundation';
/**
 * Default I18nextConfig DI implementation.
 * @public
 */
export const defaultI18nextConfig = {
    lng: 'en',
    resources: {},
};
/**
 * I18nextConfig DI key.
 *
 * @internal
 * @privateRemarks
 * Marked as internal to stop api-extractor becoming confused cross-linking tokens with the same name.
 */
export const I18nextConfig = DI.createInterface((x) => x.instance(defaultI18nextConfig));
